<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 8</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/index_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Tillana:600" rel="stylesheet">
</head>

<body>
    <div class="container">
       
        <div class="left">
            <div class="full">
                <img src="gallery/1.jpg" alt="">
                <div class="effect">
                    <h3>Creative Design</h3>
                    <div class="line"></div>
                </div>
            </div>
            <div class="half">
                <img src="gallery/2.jpg" alt="">
                <div class="effect">
                    <h3>Mobile Designs</h3>
                </div>
            </div>
            <div class="half">
                <img src="gallery/3.jpg" alt="">
                <div class="effect">
                    <h3>Print Designs</h3>
                </div>
            </div>
        </div>

        <div class="right">
            <div class="half">
                <img src="gallery/4.jpg" alt="">
                <div class="effect">
                    <h3>Modern Workspace</h3>
                </div>
            </div>
            <div class="half">
                <img src="gallery/5.jpg" alt="">
                <div class="effect">
                    <h3>Elegant Images</h3>
                </div>
            </div>
            <div class="full">
                <img src="gallery/6.jpg" alt="">
                <div class="effect">
                    <h3>Photography</h3>
                </div>
            </div>
        </div>
        
    </div>
</body>

</html>

<!--vaikiniam visada absolute o teviniam relative-->
